Bug 1811476 - [abrt] gvfs: g_wakeup_new(): gvfsd-network killed by SIGTRAP
Summary: [abrt] gvfs: g_wakeup_new(): gvfsd-network killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 32
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:48052b658c1b3fefd9f9eff279b...
: 1838763 1839849 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-09 01:56 UTC by Luke Jones
Modified: 2021-05-25 15:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-25 15:46:32 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (36.90 KB, text/plain)
2020-03-09 01:56 UTC, Luke Jones
no flags Details
File: core_backtrace (16.88 KB, text/plain)
2020-03-09 01:56 UTC, Luke Jones
no flags Details
File: cpuinfo (2.44 KB, text/plain)
2020-03-09 01:56 UTC, Luke Jones
no flags Details
File: dso_list (3.01 KB, text/plain)
2020-03-09 01:56 UTC, Luke Jones
no flags Details
File: environ (469 bytes, text/plain)
2020-03-09 01:56 UTC, Luke Jones
no flags Details
File: limits (1.29 KB, text/plain)
2020-03-09 01:56 UTC, Luke Jones
no flags Details
File: maps (21.22 KB, text/plain)
2020-03-09 01:56 UTC, Luke Jones
no flags Details
File: mountinfo (2.89 KB, text/plain)
2020-03-09 01:56 UTC, Luke Jones
no flags Details
File: open_fds (67.04 KB, text/plain)
2020-03-09 01:56 UTC, Luke Jones
no flags Details
File: proc_pid_status (1.33 KB, text/plain)
2020-03-09 01:56 UTC, Luke Jones
no flags Details
File: var_log_messages (17.90 KB, text/plain)
2020-03-09 01:56 UTC, Luke Jones
no flags Details

Description Luke Jones 2020-03-09 01:56:08 UTC
Version-Release number of selected component:
gvfs-1.43.92-1.fc32

Additional info:
reporter:       libreport-2.12.0
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user@1000.service/gvfs-daemon.service
cmdline:        /usr/libexec/gvfsd-network --spawner :1.5 /org/gtk/gvfs/exec_spaw/1
crash_function: g_wakeup_new
executable:     /usr/libexec/gvfsd-network
journald_cursor: s=0adc56dcecd14f5b81e318045c47ed39;i=2e47;b=0bff7663ad654017906f002ff403df86;m=4cb864c6a;t=5a0620fb8842d;x=922854743c397f96
kernel:         5.6.0-0.rc4.git0.1.fc32.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1765585

Comment 1 Luke Jones 2020-03-09 01:56:12 UTC
Created attachment 1668518 [details]
File: backtrace

Comment 2 Luke Jones 2020-03-09 01:56:15 UTC
Created attachment 1668519 [details]
File: core_backtrace

Comment 3 Luke Jones 2020-03-09 01:56:17 UTC
Created attachment 1668520 [details]
File: cpuinfo

Comment 4 Luke Jones 2020-03-09 01:56:19 UTC
Created attachment 1668521 [details]
File: dso_list

Comment 5 Luke Jones 2020-03-09 01:56:21 UTC
Created attachment 1668522 [details]
File: environ

Comment 6 Luke Jones 2020-03-09 01:56:22 UTC
Created attachment 1668523 [details]
File: limits

Comment 7 Luke Jones 2020-03-09 01:56:25 UTC
Created attachment 1668524 [details]
File: maps

Comment 8 Luke Jones 2020-03-09 01:56:27 UTC
Created attachment 1668525 [details]
File: mountinfo

Comment 9 Luke Jones 2020-03-09 01:56:31 UTC
Created attachment 1668526 [details]
File: open_fds

Comment 10 Luke Jones 2020-03-09 01:56:32 UTC
Created attachment 1668527 [details]
File: proc_pid_status

Comment 11 Luke Jones 2020-03-09 01:56:35 UTC
Created attachment 1668528 [details]
File: var_log_messages

Comment 12 Francois 2020-05-21 18:13:17 UTC
*** Bug 1838763 has been marked as a duplicate of this bug. ***

Comment 13 ecrosby 2020-05-25 18:50:48 UTC
*** Bug 1839849 has been marked as a duplicate of this bug. ***

Comment 14 David 2020-10-10 15:50:38 UTC
Similar problem has been detected:

I just know it happened upon restart.

reporter:       libreport-2.13.1
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user@1000.service/gvfs-daemon.service
cmdline:        /usr/libexec/gvfsd-network --spawner :1.4 /org/gtk/gvfs/exec_spaw/1
crash_function: g_wakeup_new
executable:     /usr/libexec/gvfsd-network
journald_cursor: s=3b2408ae022b4db7a8b71597fcd082a5;i=8e28;b=124950c168d84db8b789553f62ff4c46;m=10590d743;t=5b130091c58a0;x=59619627d9750cb4
kernel:         5.8.13-200.fc32.x86_64
package:        gvfs-1.44.1-1.fc32
reason:         gvfsd-network killed by SIGTRAP
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 15 Fedora Program Management 2021-04-29 16:14:06 UTC
This message is a reminder that Fedora 32 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 32 on 2021-05-25.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '32'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 32 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Ben Cotton 2021-05-25 15:46:32 UTC
Fedora 32 changed to end-of-life (EOL) status on 2021-05-25. Fedora 32 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.